Bug 1093548 - [RFE] Provide iso upload option via webadmin UI
Summary: [RFE] Provide iso upload option via webadmin UI
Keywords:
Status: CLOSED DUPLICATE of bug 1122970
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.3.0
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: 3.6.0
Assignee: Greg Padgett
QA Contact: Shai Revivo
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-02 03:44 UTC by Jaison Raju
Modified: 2019-04-28 09:25 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-24 13:41:53 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Jaison Raju 2014-05-02 03:44:56 UTC
1. Proposed title of this feature request  
      [RFE] Provide iso upload option via webadmin UI
      

    2. Who is the customer behind the request?  
    Account: XTO ENERGY INC. ( 839907 )  
    TAM customer: no
    SRM customer: yes  
    Strategic: yes  

   2. Who is the customer behind the request?  
   Account: #957330 (kreditwerk AG)
   TAM customer: no
   SRM customer: no
   Strategic:   Yes.

      
    3. What is the nature and description of the request?  
       Enable upload of ISO files to isodomain via webadmin portal with all options available in CLI .      

    4. Why does the customer need this? (List the business requirements here)  
      Customer engineers who need to upload iso files are not expert at CLI &
frequently fail to perform the task or identify the issue when upload fails.

    5. How would the customer like to achieve this? (List the functional requirements here)  
      
    6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.  
      
    7. Is there already an existing RFE upstream or in Red Hat Bugzilla?  
      NO

    8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?  
      No

    9. Is the sales team involved in this request and do they have any additional input?  
      no
    10. List any affected packages or components.  
      ovirt-engine-webadmin-portal
    11. Would the customer be able to assist in testing this functionality if implemented?


Note You need to log in before you can comment on or make changes to this bug.